[song]
name = Walk of Life
artist = Dire Straits
album = Brothers in Arms
year = 1985
diff_band = 4
diff_guitar = 6
diff_bass = 5
diff_drums = 0
diff_keys = 5
diff_vocals = 3
diff_drums_real = 0
diff_bass_real = 4
diff_guitar_real = 3
diff_keys_real = 2
diff_vocals_harm = 3
genre = Rock
icon = rb3
unlock_id = rb3_t3
unlock_text = Finish Apprentice Tier
unlock_require = rb3_t2
delay = -1500
